View Issue Details

IDProjectCategoryView StatusLast Update
0000063RenderWare Multiplayer[All Projects] Generalpublic2018-08-09 05:09
ReporterPeekAssigned Toexpl 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionreopened 
Product Version 
Target VersionFixed in Version 
Summary0000063: Scaleable & Non-collidable objects
DescriptionSetObjectCollision(objectid, collision); => collision = boolean
SetObjectScale(objectid, scale); => scale = float
TagsNo tags attached.

Activities

guest

2018-08-06 04:28

viewer   ~0000022

Нужны будут функции:
GetObjectCollision(objectid); // Возвращает true или false
GetObjectScale(objectid); // Возвращает float значение увеличения.

expl

2018-08-09 04:40

administrator   ~0000023

Last edited: 2018-08-09 05:09

View 2 revisions

native ToggleObjectCollision(objectid, toggle);
native SetObjectScale(objectid, Float:scale);
native GetObjectScale(objectid, &Float:scale);
native GetObjectCollision(objectid);
DONE!

Issue History

Date Modified Username Field Change
2018-05-08 12:28 Peek New Issue
2018-08-06 04:28 guest Note Added: 0000022
2018-08-09 04:40 expl Note Added: 0000023
2018-08-09 04:41 expl Assigned To => expl
2018-08-09 04:41 expl Status new => resolved
2018-08-09 04:41 expl Resolution open => fixed
2018-08-09 05:09 expl Status resolved => feedback
2018-08-09 05:09 expl Resolution fixed => reopened
2018-08-09 05:09 expl Note Edited: 0000023 View Revisions
2018-08-09 05:09 expl Status feedback => resolved